Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Possible to run older versions of xilinx linux kernel on zynqmp ultrascale+?
#4
Brett,

If you are running a 3.x Linux Kernel as just a DomU, then I would expect it to work, but we haven't tested it ourselves. The only issue I am pretty sure you would run into is if you want to pass-through any of your devices. I think the earliest version of the Linux Kernel that has support for the Zynq UltraScale+ MPSoC is 3.19. So if you use anything older, the guest won't have the drivers to use the devices directly. If you are only using Paravirtualized drivers, then that shouldn't be an issue.

Thanks,
Robbie VanVossen
Reply


Messages In This Thread
RE: Possible to run older versions of xilinx linux kernel on zynqmp ultrascale+? - Robert.VanVossen - 08-28-2017, 08:02 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)